# Configuration file

General {
    # This allows you to disable recipes for Florbs. It also means that you actively dislike fun things.
    B:Recipe.Enable=true
}


Whitelist {
    B:aerotheum=true
    B:coal=true
    B:cryotheum=true
    B:cyanite=true
    B:ender=true
    B:fluiddeath=true
    B:fluidmilk=true
    B:fluidmushroom=true
    B:fluidpure=true
    B:fluidvishroom=true
    B:fluxgoo=true
    B:formicacid=true
    B:glowstone=true
    B:hell_blood=true
    B:honey=true
    B:lava=true
    B:lifecrystal=true
    B:liquidantimatter=true
    B:liquidcoralium=true
    B:mana=true
    B:petrotheum=true
    B:poison=true
    B:pyrotheum=true
    B:redstone=true
    B:stagnantwater=true
    B:steam=true
    B:swampwater=true
    B:swampwaterbogbean=true
    B:swampwaterdeepwatercoral=true
    B:swampwatergoldenclub=true
    B:swampwatermarshmarigold=true
    B:swampwatermirecoral=true
    B:swampwaterreed=true
    B:swampwaterroot=true
    B:swampwaterstalk=true
    B:swampwaterwaterweeds=true
    B:swampwaterwaterweedssmall=true
    B:tarfluid=true
    B:water=true
    B:yellorium=true
}


